[Context] trunk version of luatex in minimals

Mojca Miklavec mojca.miklavec.lists at gmail.com
Tue Aug 18 15:14:05 CEST 2009


On Tue, Aug 18, 2009 at 13:10, Peter Münster<pmlists at free.fr> wrote:
> Hello,
>
> Where and when is the luatex trunk version installed and used?
>
> I always get the beta-0.42.0 version, with "--context=alpha",
> "--context=beta" and "--context=current"...

One needs to fetch luatex from (rsync equivalent of)
    http://minimals.contextgarden.net/current/bin/linux-64/luatex/trunk/
instead of
    http://minimals.contextgarden.net/current/bin/luatex/linux-64/bin/

I have added the infrastructure (luatex trunk is on the server if
"packagers" bother to compile it), but one needs to fix a few lines in
mtx-update.lua. (It must be a really trivial fix, but I'm in
"trying-to-be-in-working mode" at the moment, but feel free to patch
anything.)

Mojca




More information about the binary-builders mailing list